<!DOCTYPE html>
<html class="" data-viewport>
  <head>
    <title>Variable</title>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <link rel="stylesheet" href="../../../../assets/front/screen.css?1571846348">

    <!-- Begin Pattern Lab (Required for Pattern Lab to run properly) -->
    <!-- never cache patterns -->
<meta http-equiv="cache-control" content="max-age=0" />
<meta http-equiv="cache-control" content="no-cache" />
<meta http-equiv="expires" content="0" />
<meta http-equiv="expires" content="Tue, 01 Jan 1980 1:00:00 GMT" />
<meta http-equiv="pragma" content="no-cache" />

<link rel="stylesheet" href="../../styleguide/css/styleguide.min.css?1571846348" media="all">
<link rel="stylesheet" href="../../styleguide/css/prism-typeahead.min.css?1571846348" media="all" />

    <!-- End Pattern Lab -->

  </head>
  <body class="">
<div class="wrapper">
  <header class="header header--primary" id="header">
    <div class="header__inner">
      <div class="header__topbar">
        <div class="logo">
          <a href="../../patterns/templates-homepage/templates-homepage.html" class="logo__link">
            <img src="/assets/front/images/theword.svg" alt="The Word Radio">
          </a>
        </div>
        <div class="live">
          <div class="live__trigger"></div>
          <div class="live__info">
            <div class="info__inner">
              <h3 class="live__current"><span class="live__label">Now</span><span class="live__text"></span></h3>
              <h3 class="live__next"><span class="live__label">Next</span><span class="live__text"></span></h3>
            </div>
          </div>
          <audio class="live__audio" id="live" src="https://thewordradio.out.airtime.pro/thewordradio_a"></audio>
        </div>
        <div class="buttons">
          <div class="button button--search"></div>
          <div class="button button--menu"></div>
        </div>
      </div>
      <nav class="nav">
        <ul class="nav__list">
          <li class="nav__item nav__item--listen">
            <div class="nav__trigger">Listen</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Residents</a></li>
              <li class="nav__item"><a href="../../patterns/templates-shows/templates-shows.html" class="nav__link">Shows</a></li>
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Guests</a></li>
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Specials</a></li>
              <li class="nav__item"><a href="../../patterns/templates-schedule/templates-schedule.html" class="nav__link">Schedule</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--watch">
            <div class="nav__trigger">Watch</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-shows/templates-shows.html" class="nav__link">In studio</a></li>
              <li class="nav__item"><a href="../../patterns/templates-shows/templates-shows.html" class="nav__link">In situ</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--read">
            <div class="nav__trigger">Read</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-agendas/templates-agendas.html" class="nav__link">Agenda</a></li>
              <li class="nav__item"><a href="../../patterns/templates-shows/templates-shows.html" class="nav__link">Interviews</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--connect">
            <div class="nav__trigger">Connect</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-shows/templates-shows.html" class="nav__link">Follow</a></li>
              <li class="nav__item"><a href="../../patterns/templates-shows/templates-shows.html" class="nav__link">Subscribe</a></li>
              <li class="nav__item"><a href="../../patterns/templates-shows/templates-shows.html" class="nav__link">About</a></li>
              <li class="nav__item"><a href="../../patterns/templates-shows/templates-shows.html" class="nav__link">Contact</a></li>
            </ul>
          </li>
        </ul>
      </nav>
    </div>
  </header>
  <main class="main" id="main">
    <article class="detail detail--event">
      <section class="detail__section">
        <header class="header">
          <div class="header__text">
            <h1 class="detail__title">Event title</h1>
            <time class="detail__time">15.10.19</time>
            <div class="tag">
              <ul class="tag__list">
                <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
                <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
                <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
              </ul>
            </div>
          </div>
        </header>
        <div class="detail__intro body">
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis illum cupiditate, nisi similique possimus veritatis eum quas qui asperiores vel quo quasi, unde consequuntur aperiam. Distinctio quisquam veritatis placeat, earum?</p>
        </div>
        <div class="detail__tools">
          <a href="../../patterns/templates-agenda/templates-agenda.html">↙ Agenda's page</a>
          <a href="../../patterns/templates-resident/templates-resident.html">↗ Share on Facebook</a>
          <a href="../../patterns/templates-resident/templates-resident.html">↗ Share on Twitter</a>
        </div>
        <div class="detail__content body">
          <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Corporis hic illum molestias iure aperiam culpa quibusdam. Libero nisi aperiam quasi blanditiis animi unde sapiente explicabo quae qui, laborum repudiandae corporis.</p>
        </div>
      </section>
      <section class="detail__section">
        <section class="gallery gallery--basic">
          <figure class="gallery__item"><img
  data-sizes="auto"
  data-src="https://dummyimage.com/800x530/969696/fff.jpg"
  data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
  https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
  https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
  alt="Image description"
  class="image-lazy lazyload" />
</figure>
        </section>
      </section>
    </article>
  </main>
  <footer class="footer">
    <div class="footer__inner">
      <section class="footer__section">
        <p>Website design by <a href="http://alliage.work/" target="_blank">Alliage</a> and Development by <a href="https://www.variable.club/" target="_blank">variable.club</a></p>
      </section>
    </div>
  </footer>
<div class="player" id="player">
  <div class="player__close">close</div>
  <div class="player__loading">Loading<span>.</span><span>.</span><span>.</span></div>
  <iframe width="100%" height="60" src="" frameborder="0" ></iframe>
</div>
</div>
  <script defer type="text/javascript" src="../../../../assets/front/scripts.js"></script>

  <!--DO NOT REMOVE-->
  <script type="text/json" id="sg-pattern-data-footer" class="sg-pattern-data">
  {"cssEnabled":false,"lineage":[{"lineagePattern":"components-header","lineagePath":"..\/..\/patterns\/templates-event\/templates-event.html"},{"lineagePattern":"components-tag","lineagePath":"..\/..\/patterns\/templates-event\/templates-event.html"},{"lineagePattern":"components-gallery-basic","lineagePath":"..\/..\/patterns\/templates-event\/templates-event.html"},{"lineagePattern":"components-footer","lineagePath":"..\/..\/patterns\/templates-event\/templates-event.html"}],"lineageR":[],"patternBreadcrumb":{"patternType":"templates"},"patternDesc":"","patternExtension":"mustache","patternName":"event","patternPartial":"templates-event","patternState":"","extraOutput":[]}
</script>

<script>
  /*!
   * scriptLoader - v0.1
   *
   * Copyright (c) 2014 Dave Olsen, http://dmolsen.com
   * Licensed under the MIT license
   *
   */
  
  var scriptLoader = {
    
    run: function(js,cb,target) {
      var s  = document.getElementById(target+'-'+cb);
      for (var i = 0; i < js.length; i++) {
        var src = (typeof js[i] != 'string') ? js[i].src : js[i];
        var c   = document.createElement('script');
        c.src   = '../../'+src+'?'+cb;
        if (typeof js[i] != 'string') {
          if (js[i].dep !== undefined) {
            c.onload = function(dep,cb,target) {
              return function() {
                scriptLoader.run(dep,cb,target);
              }
            }(js[i].dep,cb,target);
          }
        }
        s.parentNode.insertBefore(c,s);
      }
    }
    
  }
</script>

<script id="pl-js-polyfill-insert-1571846348">
  (function() {
    if (self != top) {
      var cb = '1571846348';
      var js = [];
      if (typeof document !== 'undefined' && !('classList' in document.documentElement)) {
        js.push('styleguide/bower_components/classList.min.js');
      }
      scriptLoader.run(js,cb,'pl-js-polyfill-insert');
    }
  })();
</script>

<script id="pl-js-insert-1571846348">
  (function() {
    if (self != top) {
      var cb = '1571846348';
      var js = [ { 'src': 'styleguide/bower_components/jwerty.min.js', 'dep': [ 'styleguide/js/patternlab-pattern.min.js' ] } ];
      scriptLoader.run(js,cb,'pl-js-insert');
    }
  })();
</script>


  </body>
</html>
